<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">seg</refmiscinfo>
  <refmiscinfo role="pattern">db.seg</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>A <tag>segmentedlist</tag> consists of a set of headings
(<tag>segtitle</tag>s) and a list of parallel sets of elements.
Every <tag>seglistitem</tag> contains a set of elements that
have a one-to-one correspondence with the headings.  Each of these
elements is contained in a <tag>seg</tag>.
</para>

<refsection><title>Processing expectations</title>
<para>Segmented lists can be formatted in a number of ways.  Two popular
formats are tabular and as a list of repeated headings and elements.
In a tabular presentation, each <tag>seg</tag> is a cell in the body
of the table.  In the list presentation, each <tag>seg</tag> occurs
next to the appropriate heading.
</para>
<para>DocBook cannot detect errors caused by too many or too few <tag>seg</tag>s
in a <tag>seglistitem</tag>. You will have to rely on external processes
to find those errors.
</para>
</refsection> 

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>